<template>
	<div class="h-screen max-h-screen overflow-y-hidden flex flex-col">

		<div id="header"></div>

		<ShoppingList class="flex-1 overflow-y-hidden"></ShoppingList>

		<div id="footer" class="border-top-1 py-1 bg-white">
			<div class="mx-2 h-px bg-gray-200">&nbsp;</div>
			<div class="text-center">
				<div class="text-sm">Shopping List Prototype v1.0</div>
				<div class="text-sm font-light">Made in Vue.JS by Gabriele Tomberli</div>
			</div>
		</div>

	</div>
</template>

<script setup>
import ShoppingList from "./components/ShoppingList.vue";
</script>

